Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Legacy compatibility?

Legacy compatibility? 13 years 1 month ago #1359

  • takemyall7
  • takemyall7's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 6
  • Thank you received: 0
Hi there,

I was wondering if your extension will work if I run my website with the Legacy 1.0 plugin enabled.

Thanks!

Please Log in or Create an account to join the conversation.

Legacy compatibility? 13 years 1 month ago #1363

  • dthadmin
  • dthadmin's Avatar
  • Offline
  • Administrator
  • Administrator
  • Posts: 5470
  • Thank you received: 3
Yes, the download includes both a 1.0.x and a 1.5.x version. Just install the 1.0 version if you are using legacy mode. Thanks.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.064 seconds